.red{
    background-color: #bd2025;
}

.blue{
    background-color:  #00938c
}

/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body{
    background: url(../img/background.jpg) repeat;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 100;
    padding: 40px;
    color: #543d36;
}


#container{
    width: 960px;
    margin: 0 auto;
    font-family: 'Open Sans Condensed', sans-serif;
}

.border{
    padding: 4px;
    background-color: white;
    border: 2px solid #00938c;
}

.row{
    overflow: hidden;
}

.col{
    float: left;
}
/* ==========================================================================
   Nav
   ========================================================================== */

nav{
    background: url(../img/nav.png) no-repeat top;
    height: 157px;
    overflow: hidden;
    padding-top: 30px;
}

nav ul{
    width: 885px;
    margin: 0 auto;
}

nav li{
    float: left;
    text-transform: uppercase;
    margin: 25px;
    margin-top: 32px;
    list-style: none;
}

#center{
    width: 80px;
    margin-top: -50px;
    height: 200px;
}

nav li a{
    text-decoration: none;
    color: #543d36;
    font-size: 22px;

}

nav li a:hover{
    -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  /* ...and now for the proper property */
  transition:.3s;
    color: white;
}

.active{
    text-decoration: underline;
}
/* ==========================================================================
   Social
   ========================================================================== */


ul#socialmedia{
    width: 430px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 30px;
}

ul#socialmedia li{
    float: left;
    list-style: none;
    margin: 10px;
}

.icon{
    margin-top: 10px;
    width: 40px;
}

#socialmedia a{
    opacity: 0.7;
}

#socialmedia a:hover{
    opacity: 1;  
}



/* ==========================================================================
    Hero
   ========================================================================== */
#hero{
    width: 800px;
    overflow: hidden;
    margin: 0 auto;
}


#home #hero{
    margin-top: 40px;
    width: 500px;
    margin-right: 30px;
}

#home #hero.border{
    padding-bottom: 0;
}

#why #hero{
    margin-top: 30px;
}

#howitworks #hero{
    margin-top: 30px;
}

#about #hero{
    width: 815px;
}

/* ==========================================================================
    Home
   ========================================================================== */
#headline{
    text-align: center;
    width: 670px;
    margin: 0 auto;
    margin-top: 10px;
}

#headline h1{
    font-weight: 100;
    font-size: 75px;
    line-height: 1;
    margin: 0;
    font-family: 'Clicker Script', cursive;
    color: #bd2025;
    text-shadow:-1px 1px 2px #242424;
}

#headline h2{
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 100;
    font-size: 25px;
    margin-top: -2px;
    margin-bottom: 5px;
}

#services #headline h2{
    width: 400px;
   margin: 0 auto;
}

#headline h3{
    font-size: 18px;
}


#home .row{
    width: 830px;
    margin: 0 auto;
}

#getstarted{
    margin-top: 158px;
    margin-left: 50px;
}



#getstarted a{
    padding: 75px;
    background: url(../img/getstartedbuttonopacity.png) no-repeat;
    width: 150px;
}


#getstarted a:hover{

    background: url(../img/getstartedbutton.png) no-repeat;
}


/*.button a{
    margin: 0 auto;
    width: 100px;
    color: white;
    text-decoration: none;
    line-height: 0.9em;
    padding: 25px 10px 25px 10px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #00938c;
    text-align: center;
    border: 2px solid white;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);

}*/

.button a:hover{
    background: white;
   color: #00938c;
        -o-transition:.3s;
      -ms-transition:.3s;
      -moz-transition:.3s;
      -webkit-transition:.3s;
      /* ...and now for the proper property */
      transition:.3s;
}

.col .peek{
    margin-left: 50px;
    color: #bd2025;
    margin-top: 47px;
}

#or{
    font-family: 'Open Sans Condensed', sans-serif;
    text-align: center;
    color: rgb(84, 61, 54)
}

.clicker{
    font-family: 'Clicker Script', cursive;
    font-size: 60px;
    width: 150px;
    padding: 0;
    line-height: .85em;
    text-align: center;
    color: #bd2025;
    margin-top: -20px;
    text-shadow:-1px 1px 2px #242424;
}

#peek.clicker{
    margin-top: 20px;
}

.peek img{
    margin-top: -207px;
    margin-left: -30px;
}

#at{
    font-size: 23px;
    margin-top: -57px;
    text-align: center;
    margin-bottom: 5px;
}
.samples{
    margin-top: 40px;
    overflow: hidden;
    width: 960px;
}

.samples ul{
    overflow: hidden;
    margin: 0 auto;
}

.samples ul li{
    list-style: none;
    float: left;
    margin: 10px;
    min-width: 100px;
}

.samples a{
    opacity: 0.8;
}

.samples a:hover{
    opacity: 1;
}

.hover{
    display: none;
}

.samples .circles li img{
    border-radius: 50%;
    height: 100px;
}


.samples li#arrow img{
    border-radius: none;
    padding: 0px;
    background-color: transparent;
    border: 0px;
    margin-left:43px;
    width: 60px;

}

.samples li img.tall{
    width: 150px;
}

#home #whitebackground{
    background-color: white;
}

/* ==========================================================================
    Services
   ========================================================================== */
#services * {
    -moz-box-sizing: content-box;
    -box-sizing:: content-box;
    -webkit-box-sizing:content-box;
}

#menu{
    width: 1000px;
    margin: 0 auto;
}
.section{
    width: 450px;
    padding: 6px;
    margin: 5px; 
    float: left;   
    display: inline;
    background-color: white;
    border: 2px solid #00938c;
}

.outer{
    background-color: white;
    border: 2px solid #00938c;
    padding: 6px 8px 6px 6px;
}

.inner{
    background-color: white;
    border: 2px solid #00938c;
}

.section .inner{
    padding: 20px 20px 0px 20px;
    height: 400px;
}

#first{
    margin-top: -100px;
}

#second .inner{
    height: 500px;
}

#services #menu 
{
     font-family: 'Open Sans Condensed', sans-serif;
}

#services #menu .section h2{
    font-family: 'Clicker Script', cursive;
    font-weight: normal;
    font-size: 45px;
    line-height: .7em;
    text-align: center;
    color: #00938c;
    margin-top: 5px;
    margin-bottom: 10px;
}

#services #menu h4, #services #menu h3{
    margin: 0;
    line-height: 1em;
    font-weight: normal;   
}

#services #menu .section h3{
    margin-top: 10px;
    color: #543d36;
   font-size: 24px;
    text-transform: uppercase; 
    width: 350px;
}

#services #menu h4{
    color: #543d36;
    font-size: 17px;
    line-height: 1.2em;
}

#services #menu h5{
    color: #00938c;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
    margin-left: 70px;
}

#special h4{
    width: 200px;
}

.section .sil{
    margin-left: 150px;    
}

#love .sil{
    margin-top: -13px;
}

#history .sil{
    margin-left: 130px;
    margin-top: 20px;
}

#special .sil{
    margin-top: -409px;
    margin-left: 286px;
    width: 157px;
}

#baby .sil{
    margin-top: -36px;
}


#services .button{
   display: none;

}

#give{
    background: url(../img/give.png) no-repeat;
    width: 170px;
    height: 150px;
    padding: 55px;
    padding-left: 35px;
    padding-top: 45px;
    margin-top: -130px;
    color: white;
    font-size: 22px;
    line-height: 1em;
    text-align: center;
    margin-left: -100px;
    transform:rotate(-7deg);
    -ms-transform:rotate(-7deg); /* IE 9 */
    -webkit-transform:rotate(-7deg); /* Safari and Chrome */
    z-index: 10;
}

#also{
    font-size: 30px;
    text-align: center;
    width: auto;
    margin-top: 30px;
    font-weight: normal;
}

#services .section .row{
    width: 450px;
}

#services .col{
    width: 300px;
}

.nosample{
    margin-left: 70px;
}

.sample{
    float: left;
    width: 70px;
    height: 60px;
    padding-top: 5px;
 }

 .sample a{
    opacity: 0.7;
 }

 .sample a:hover{
    opacity: 1;
 }

/*.test a{
    background-color: #00938c;
    color: white;
    text-decoration: none;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    width: 50px;
    height: 50px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding: 15px 10px 15px 10px;  

}*/

 /*   margin: 0 auto;
    width: 100px;
    color: white;
    text-decoration: none;
    line-height: 0.9em;
    padding: 25px 10px 25px 10px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #00938c;
    text-align: center;
    border: 2px solid white;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);*/

/* ==========================================================================
   Contact
   ========================================================================== */

.form{

display: block;

  margin-left: auto;

    margin-right: auto;

}

textarea{

    display: block;

  margin-left: 48%;

    margin-right: auto;

}

input{

    display: block;

    margin-left: 48%;

    margin-right: auto;

    height:25px;

}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}